<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <link rel="shortcut icon" sizes="32x32" type="image/png" href="/logo.png">
    <title>LabExpress</title>
  </head>
  <body>
    <div id="app"></div>
  </body>
</html>
